﻿.category-description                           { color: #999; font-size: 13px; line-height: 21px; margin: 0 0 10px 0; }
.category-image                                 { float: left; max-height: 75px; padding: 0 10px 0 0; }

/* product list */
.category-list-heading                          { display: none; }

.product-list                                   { }
.product-list > div                             { float: left; margin: 10px 20px 0 20px; height: 270px; padding: 0; position: relative; text-align: center; width: 273px; }
.product-list > div > div.image                 { display: table-cell; height: 133px; max-height: 133px; max-width: 273px; overflow: hidden; text-align: center; vertical-align: middle; width: 273px; }
.product-list > div > div.image > a             { display: block; width: 273px; }
.product-list > div > div.image > a > img       { margin: auto; max-height: 133px; max-width: 273px; position: relative; }
.product-list > div > h2                        { font-size: 12px !important; line-height: 18px !important; height: 36px; margin: 10px 0 4px 0 !important; }
.product-list > div > div.price                 { color: #999; font-size: 12px; line-height: 16px; }
.product-list > div > div.price div             { text-align: left; }
.product-list > div > div.price  .set-item-name { float: left; padding: 0 4px 0 0; width: 120px; text-align: right; }
.product-list > div > div.on-sale               { display: none; }
.product-list > div > div.free-shipping         { display: none; }

.sale-price                                     { color: #920401; font-weight: bold; padding-right: 4px; }
.on-sale                                        { color: #999; text-decoration: line-through; }

.category-paging                                { display: none; }

/* category-list */
.category-list                                  { }
.category-list > div                            { float: left; margin: 10px 20px 40px 20px; text-align: center; width: 273px; }
.category-list > div > div                      { display: table-cell; height: 273px; max-height: 273px; max-width: 273px; overflow: hidden; text-align: center; vertical-align: middle; width: 273px; }
.category-list > div > div > a                  { display: block; max-height: 273px; width: 273px; }
.category-list > div > div img                  { max-height: 273px; max-width: 273px; }
.category-list > div h2                         { font-size: 12px !important; line-height: 18px !important; margin: 10px 0 0 0 !important; }

/* sub category list */
.subcategory-list                               { }
.subcategory-list > div                         { float: left; margin: 10px 20px 0 20px; height: 270px; padding: 0; position: relative; text-align: center; width: 273px; }
.subcategory-list > div > div                   { display: table-cell; height: 133px; max-height: 133px; max-width: 273px; overflow: hidden; text-align: center; vertical-align: middle; width: 273px; }
.subcategory-list > div > div > a               { display: block; width: 273px; }
.subcategory-list > div > div > a > img         { margin: auto; max-height: 133px; max-width: 273px; position: relative; }
.subcategory-list > div > a                     { display: block; font-size: 12px !important; font-weight: bold; line-height: 26px !important; height: 36px; margin: 10px 0 4px 0 !important; }